body {
    font-family: "Poppins", sans-serif;
    background-color: #fff;
}

.first, .second, .third, .fourth, .fifth, .last, .btn {
    margin-top: 20px;
}
p {
    color: #b3b3b3;
    font-weight: 300;
}

a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

a:hover {
    text-decoration: none !important;
}

.content {
    padding: 7rem 0;
}

.half,
.half .container>.row {
    height: 100vh;
    min-height: 700px;
}

.half .contents {
    background: #f6f7fc;
}

.half .bg {
    width: 50%;
    height: 120%;
}

.mb-4 {
    margin-top: 60px;
}

@media (max-width: 767.98px) {
    .half .bg {
        width: 100%;
        height: 200px;
    }
}

.half .contents {
    width: 75%;
}

@media (max-width: 767.98px) {
    .half .contents {
        width: 100%;
    }
}

.half .contents .form-control,
.half .bg .form-control {
    border: none;
    border-radius: 4px;
    height: 54px;
    background: #efefef;
}

.half .contents .form-control:active,
.half .contents .form-control:focus,
.half .bg .form-control:active,
.half .bg .form-control:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.half .bg {
    background-size: cover;
    background-position: center;
}

.half a {
    color: #888;
    text-decoration: underline;
}

.half .btn {
    padding-left: 30px;
    padding-right: 30px;
}

.btn {
    background: #F5C116;
    text-decoration: none !important;
    border-radius: 10px;
}

.half {
    position: relative;
    top: 2px;
    font-size: 14px;
}

.control {
    display: block;
    position: relative;
    margin-bottom: 15px;
    font-size: 14px;
}

.control .caption {
    position: relative;
    top: .2rem;
    color: #888;
}

.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}